> For the complete documentation index, see [llms.txt](https://docs.console.zenlayer.com/api-reference/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.console.zenlayer.com/api-reference/cn/compute/aig/jian-jie.md).

# 简介

**Zenlayer AI 网关** 通过统一的 API 接口，集成了主流 AI 能力，包括对话生成、图像生成与处理、音频处理、向量嵌入等，帮助开发者高效接入多种 AI 服务，简化多源 API 的集成复杂度，显著提升开发与部署效率。所有接口均采用标准化设计，灵活适配多种业务场景，尤其适用于边缘智能与实时内容处理等需求。

如需申请开通权限或获取技术支持，请联系 Zenlayer 客户支持团队：<product-turbo@zenlayer.com>.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.console.zenlayer.com/api-reference/cn/compute/aig/jian-jie.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
